.av-hotspot-image-container .av-image-hotspot.av-rf331b-e798fd9e93232307cb67bdecb80594df{
top:29.3%;
left:49.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-rf331b-e798fd9e93232307cb67bdecb80594df .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-rf331b-e798fd9e93232307cb67bdecb80594df .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-pfmfan-2fcdd41461bc59b078c081e3de82c399{
top:27.3%;
left:50.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-pfmfan-2fcdd41461bc59b078c081e3de82c399 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-pfmfan-2fcdd41461bc59b078c081e3de82c399 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-nh8cfz-e81523f5d284f0295a85d2c2911953ee{
top:22.4%;
left:56.9%;
}
.av-hotspot-image-container .av-image-hotspot.av-nh8cfz-e81523f5d284f0295a85d2c2911953ee .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-nh8cfz-e81523f5d284f0295a85d2c2911953ee .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-m37pwv-5bc0381e86a26c2b1d5772a7560ee159{
top:42.3%;
left:45.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-m37pwv-5bc0381e86a26c2b1d5772a7560ee159 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-m37pwv-5bc0381e86a26c2b1d5772a7560ee159 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-la8jwf-cb1e1d5b81189ebd48e1b0429bb20f81{
top:39.3%;
left:36.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-la8jwf-cb1e1d5b81189ebd48e1b0429bb20f81 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-la8jwf-cb1e1d5b81189ebd48e1b0429bb20f81 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-j1ebdr-4bf7bd57767be0859d3d38733fbeed05{
top:73.6%;
left:18.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-j1ebdr-4bf7bd57767be0859d3d38733fbeed05 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-j1ebdr-4bf7bd57767be0859d3d38733fbeed05 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-hu7j5r-49ed768033f1e3e6d2fdd2ae8649afc3{
top:72.4%;
left:57.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-hu7j5r-49ed768033f1e3e6d2fdd2ae8649afc3 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-hu7j5r-49ed768033f1e3e6d2fdd2ae8649afc3 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-f42fsv-ae5f41d9904aa76ddef6e94e7b37ab8e{
top:33%;
left:23.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-f42fsv-ae5f41d9904aa76ddef6e94e7b37ab8e .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-f42fsv-ae5f41d9904aa76ddef6e94e7b37ab8e .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-dqobgf-dc75ce661f7a7b7d042c8155f85a254a{
top:66%;
left:85.5%;
}
.av-hotspot-image-container .av-image-hotspot.av-dqobgf-dc75ce661f7a7b7d042c8155f85a254a .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-dqobgf-dc75ce661f7a7b7d042c8155f85a254a .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-b9difj-e96eb568f00add07717d237a984985a7{
top:58%;
left:30.5%;
}
.av-hotspot-image-container .av-image-hotspot.av-b9difj-e96eb568f00add07717d237a984985a7 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-b9difj-e96eb568f00add07717d237a984985a7 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-9o8bsf-ff557dc609850aece2cea64b5e49d12c{
top:66.1%;
left:37.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-9o8bsf-ff557dc609850aece2cea64b5e49d12c .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-9o8bsf-ff557dc609850aece2cea64b5e49d12c .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-6urmvj-36dd656052f669fa7eb2b148eeba4b4a{
top:57.9%;
left:35.7%;
}
.av-hotspot-image-container .av-image-hotspot.av-6urmvj-36dd656052f669fa7eb2b148eeba4b4a .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-6urmvj-36dd656052f669fa7eb2b148eeba4b4a .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-65vacv-2bc82d6ee8468fbc4ffe8c95d6bd3d98{
top:72.9%;
left:38.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-65vacv-2bc82d6ee8468fbc4ffe8c95d6bd3d98 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-65vacv-2bc82d6ee8468fbc4ffe8c95d6bd3d98 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-3xbjxb-cbbcb281c7dba1ffaa859b5ce728de05{
top:57.9%;
left:44.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-3xbjxb-cbbcb281c7dba1ffaa859b5ce728de05 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-3xbjxb-cbbcb281c7dba1ffaa859b5ce728de05 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b0f7ae958cb740faec90c7de6e9b1fc8{
top:26.7%;
left:16.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b0f7ae958cb740faec90c7de6e9b1fc8 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b0f7ae958cb740faec90c7de6e9b1fc8 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-0281d0efa9a114545a1100746bda4250{
top:41.7%;
left:40%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-0281d0efa9a114545a1100746bda4250 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-0281d0efa9a114545a1100746bda4250 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8adb33a79f155c7e79a1278cc1e04d6d{
top:32.9%;
left:41.4%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8adb33a79f155c7e79a1278cc1e04d6d .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8adb33a79f155c7e79a1278cc1e04d6d .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-f8bb80d912f674caffe5c0640d6ef67a{
top:61.7%;
left:55.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-f8bb80d912f674caffe5c0640d6ef67a .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-f8bb80d912f674caffe5c0640d6ef67a .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-64042bde23c1e03427895cf5c0495ada{
top:54.8%;
left:43.6%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-64042bde23c1e03427895cf5c0495ada .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-64042bde23c1e03427895cf5c0495ada .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b7846b9557ed2e18bd793b7ae1643cc6{
top:53.6%;
left:46.1%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b7846b9557ed2e18bd793b7ae1643cc6 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-b7846b9557ed2e18bd793b7ae1643cc6 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-ed594a735e8d13be5a6e43f021c8fcf7{
top:54.9%;
left:45.3%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-ed594a735e8d13be5a6e43f021c8fcf7 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-ed594a735e8d13be5a6e43f021c8fcf7 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8342d42f58fc7167abe9b9ed81d3abf5{
top:54.9%;
left:47.8%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8342d42f58fc7167abe9b9ed81d3abf5 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-8342d42f58fc7167abe9b9ed81d3abf5 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-6a29e1aa87b0d8d71c9ae683e5eaf1d5{
top:58.6%;
left:45.3%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-6a29e1aa87b0d8d71c9ae683e5eaf1d5 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-6a29e1aa87b0d8d71c9ae683e5eaf1d5 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-7d7511cfcd4c3054f19b430cde6def80{
top:55.4%;
left:46%;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-7d7511cfcd4c3054f19b430cde6def80 .av-image-hotspot_inner{
background-color:#f50e0e;
color:#215ba6;
}
.av-hotspot-image-container .av-image-hotspot.av-2b7uzz-7d7511cfcd4c3054f19b430cde6def80 .av-image-hotspot-pulse{
background-color:#ffffff;
}

